#header,
#breadcrumb {
  font-family: Arial, Helvetica, sans-serif;
}

#header {
  display   : block;
  position  : relative;
  width     : 100%;
  height    : 81px;
  background: #fff;
}

/* Hacks for IE 8 */
#tabsB ul li,
#toptabs a .arrow,
#toptabs li,
#header .btn {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display:inline;
}

#header #print-back {
  display: none;
}

#header * {
  box-sizing        :border-box;
  -moz-box-sizing   :border-box;
  -webkit-box-sizing:border-box;
  margin            : 0;
  padding           : 0;
}

/* Header Layout */
#header .right {
  text-align: right;
}

/* Header Buttons */
#header .btn {
  position            : relative;
  height              : 28px;
  padding             : 0 10px;
  border              : 1px solid #B0B0B0;
  border-radius       : 5px;
  overflow            : hidden;
  text-align          : center;
  text-overflow       : ellipsis;
  text-shadow         : 0 1px 0 rgba(250,250,250,0.5);
  font-size           : 13px;
  font-weight         : 400;
  line-height         : 26px;
  color               : #20202F;
  background-color    : #9ab6d6;
  box-shadow          : 0 1px 1px rgba(0,0,0,0.1);
  cursor              : pointer;
  -webkit-user-select : none;
  -moz-user-select    : none;
  user-select         : none;
  -ms-user-select     : none;
  -o-user-select      : none;
}

#header .btn:hover { background-position: 0 -30px; }
#header .btn:active { background-position: 0 -60px; }

#header .icon-print { background-position: -120px -40px;  }
#header .icon-help  { background-position: -40px 0;       }
#header .icon-gear  { background-position: 0px -60px;     }
#header .icon-lock  { background-position: -20px 0;       }

#header .container,
#breadcrumb .container,
#header .container-full-screen {
  display  : block;
  position : relative;
}

#header .container,
#breadcrumb .container {
  width    : 940px;
  margin   : auto;
}

/* Layout Width */
@media all and (min-width: 1260px) {
  #header .container,
  #breadcrumb .container {
    width: 1080px;
  }
}

#header .container-full-screen {
  margin-right : 15px;
  margin-left  : 15px;
}

#logo {
  position: absolute;
  top: 3px;
  left: -20px;
  width: 329px;
  height: 73px;
  background: url("/mvc/assets/images/2013/sprites_logo.png") no-repeat;
}

#header .logo-container {
    position: absolute;
    top: 3px;
    height: 73px;
}

#header .logo-container {
  color: #38293A;
}

#header .logo-container a {
    color: inherit;
}

#header #logo-text {
  font-size: 20px;
  font-family: "Open Sans";
  font-weight: bold;
  margin-top: 15px;
}

#header #logo-sub-text {
  font-size: 12px;
  font-family: "Open Sans", sans-serif;
  opacity: 0.6;
  font-weight: normal;
}


#toptabs {
  height  : 38px;
  position: absolute;
  top     : 0;
  left    : 0;
  text-align : center;
  width   : 100%;
}

  #toptabs ul {
    float     : right;
    width     : 100%;
    margin    : 18px 0 0 0;
    list-style: none;
  }

  #toptabs li {
    height    : 20px;
    text-align: left;
  }

  #toptabs li.separator {
    height       : 20px;
    margin-right : -10px;
    border-right : 1px solid #C4C4C4;
  }
  #toptabs li + li {
    margin-left: 18px;
    margin-top: 0;
  }

    #toptabs li a {
      display     : block;
      float       : left;
      font-size   : 12px;
      line-height : 20px;
      outline     : none;
      color       : #6699CC;
      text-decoration: none;
    }

  #toptabs li.help {
    padding-left: 15px;
    right       : 90px;
    position    : absolute;
  }

  #toptabs li + li.help {
    border-left : 1px solid #D2D2D2;
  }

  #toptabs li.logout {
    position: absolute;
    right   : 0;
  }

    #toptabs li.help a,
    #toptabs li.logout a {
      text-decoration: none;
    }

    #toptabs li.help a:hover,
    #toptabs li.logout a:hover {
      text-decoration: underline;
    }

      #toptabs li a i {
        float   : left;
        position: relative;
        top     : 0;
        margin  : 0 8px 0;
      }

    #toptabs li.logout a {
      margin-left: 15px;
    }

    #toptabs a .arrow {
      border: 3px solid transparent;
      border-top-color: #4594E2;
      margin: 8px 0 0 5px;
    }

/* --------------------------------------  Tabbed Navigation */
#tabsB {
  z-index  : 2;
  position : absolute;
  top      : 53px;
  right    : 0;
  width    : 100%;
  height   : 28px;
}

  #tabsB ul {
    position       : absolute;
    right          : 0;
    width          : 850px;
    text-align     : right;
    list-style-type: none;
  }

    #tabsB ul li + li {
      margin-top  : 0;
      margin-left : 5px;
    }

      #tabsB ul li a span,
      .navModule h1,
      #tabsB ul li a:hover span,
      #breadcrumb {
        background-color: #5A2261;
        color       : #ffffff;
      }

      #tabsB ul li a {
        display         : block;
        height          : 28px;
        border-bottom   : none;
        border-radius   : 6px 6px 0 0;
        text-decoration : none;
        font-size       : 11px;
        font-weight     : bold;
        color           : #fff;
      }

      #tabsB ul li a span {
        display       : block;
        height        : 28px;
        padding       : 3px 13px 0;
        border-radius : 5px 5px 0 0;
        overflow      : hidden;
        line-height   : 24px;
      }

      #tabsB ul li a:hover span {
        background-position: 0 -29px;
        background-color: #c29fb9;
      }

      #tabsB ul li a.active span {
        height              : 29px;
        margin-bottom       : -1px;
        background-position : 0 -58px;
        background-color: #7A4183;
      }

      #tabsB ul li a.active:hover span {
        background-position: 0 -89px;
      }

/* When Scrolled Past */
  .tab-scroll #tabsB {
    z-index  : 3;
    position : fixed;
    top      : 3px;
  }

  .tab-scroll #main {
    margin-top: 120px;
  }

  .tab-scroll #breadcrumb {
    z-index  : 1;
    position : fixed;
    top      : 31px;
    left     : 0;
    width    : 100%;
    height   : 9px;
  }

    .tab-scroll #breadcrumb p {
      display: none;
    }

  .tab-scroll #header {
    z-index  : 2;
    position : fixed;
    top      : 0;
    left     : 0;
    height   : 31px;
  }

  .tab-scroll #header #toptabs {
    display: none;
  }

  .tab-scroll #logo {
    top                 : 4px;
    height              : 26px;
    background-position : 0 -79px;
  }

/* --------------------------//  Breadcrumb Style */

#breadcrumb {
  background: #7A4183;
}

#breadcrumb {
  height             : 32px;
  line-height        : 32px;
  color              : #FFF;
  box-shadow         : 0 1px 3px rgba(0,0,0,0.1);
    padding          : 0px 10px;
}

  #breadcrumb p {
    margin     : 0;
    font-size  : 13px;
    font-weight: bold;
    line-height: inherit;
    color      : inherit;
  }

    #breadcrumb p i {
      position: relative;
      top     : 4px;
      margin  : 0 7px 0 0;
    }
  

  #breadcrumb a {
    text-decoration: none;
    font-size      : 9px;
    font-weight    : normal;
    color          : #9a0202;
  }

  #breadcrumb a:hover {
    text-decoration: underline;
    color          : #b34040;
  }

  #breadcrumb ul {
    display     : inline;
    margin-left : 0;
    padding-left: 0;
    border      : none;
  }
    #breadcrumb ul li {
      display    : inline;
      margin-left: 0;
      border     : none;
      list-style : none;
    }

    
.page-header h1 {
	font-size: 33px;
	font-weight: 200;
	color: #606060;
	letter-spacing: -1px;
}